body {  behavior: url(includes/csshover.htc);} /* WinIE behavior call */
/*#main {color: #CCC; margin-left: 7em; padding: 2em 0 1px 5%;
  border-left: 1px solid;}*/


div#nav-head {width:1100px; margin: 0 auto}
div#nav-head ul { 
margin:0;
padding:0;}
div#nav-head li {position: relative; 
  float: left; width:159px; line-height: 20px;  
}
div#nav-head li:hover { border-bottom:1px solid #FF9900}
div#nav-head li.submenu { 
}
div#nav-head .level1>li>a {  
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    letter-spacing: 1.2px;
    line-height: 50px;
    text-transform: uppercase;
	color: #333;  font-family: SofiaProRegular,Helvetica,Arial,sans-serif;
}
 
div#nav-head li.submenu:hover {}
div#nav-head li a {  
	color: #fff;
    line-height: 60px;
    font-weight: bold;
    padding: 0 9px;
    font-size: 15px;
}
div#nav-head li >a:hover{text-decoration:underline;  }
div#nav-head>ul a {width: auto;}
div#nav-head li a {width: auto;}
div#nav-head ul ul {position: absolute;
  display: none; background:none repeat scroll 0 0 #fff;}
div#nav-head ul ul li {background:none repeat scroll 0 0 #fff;
width:222px;}
div#nav-head li.submenu li.submenu {}
div#nav-head li.submenu li.submenu:hover {}
div#nav-head ul.level1 li.submenu:hover ul.level2, 
div#nav-head ul.level2 li.submenu:hover ul.level3 {display:block;}
div#nav-head ul.level2 {top: 51px; left: 0px;z-index:10;}
div#nav-head ul.level2 li a{line-height:20px;color:#333;text-transform:capitalize}
div#nav-head ul.level2 li:hover { background:#efefef; text-align:left}
div#nav-head ul.level2 li { text-align:left}
div#nav-head ul.level3 {top: 0; left:159px;border: 1px solid #444;z-index:20;width:199px;background:#fff;}